## fenics 0.4.1.1

=== debian/changelog ===
fenics (2:0.4.1.1) unstable; urgency=medium

  * reorganise automated versioning to read FENICS-X version from
    source package version, set ufl version to 2022.1.0, and
    fenics legacy version to 2019.2.0
  * new source package epoch bump to manage version jump from FEniCS-X
    2019.2.0 back down to 0.4.1.
  * use ~ with package versions to facilitate backporting
  * dolfinx now uses basix instead of FIAT
  * update list of mshr-supported arches. mshr now builds on all arches
    except armel mips mipsel.
  * Standards-Version: 4.6.1

 -- Drew Parsons <dparsons@debian.org>  Sun, 26 Jun 2022 18:15:47 +0200

fenics (1:2019.2.0.5) unstable; urgency=medium

  * Depend on common packages, don't enforce "real" builds.
  
 -- Drew Parsons <dparsons@debian.org>  Sun, 04 Oct 2020 11:45:48 +0800

fenics (1:2019.2.0.4) unstable; urgency=medium

  * fenicx: Depends: libdolfinx-real-dev, python3-dolfinx-real
    (to ensure full installation installing Recommends)

 -- Drew Parsons <dparsons@debian.org>  Fri, 07 Aug 2020 20:36:19 +0800

fenics (1:2019.2.0.3) unstable; urgency=medium

  * fenics Depends: python3-dolfin-real
    (Depend alongside python3-dolfin to ensure full installation)
  * debhelper compatibility level 13

 -- Drew Parsons <dparsons@debian.org>  Tue, 04 Aug 2020 01:45:34 +0800

fenics (1:2019.2.0.2) unstable; urgency=medium

  * mark fenicsx as Architecture: all
    (arch-specificity in fenics was due to availability of mshr)
  * update arch list for mshr (now available on powerpc)
  * Suggests: not Recommends: python3-mshr where not available

 -- Drew Parsons <dparsons@debian.org>  Wed, 22 Apr 2020 11:45:52 +0800

fenics (1:2019.2.0.1) unstable; urgency=medium

  * add test-fenicsx to debian/tests
  * update debian/copyright to modern format

 -- Drew Parsons <dparsons@debian.org>  Tue, 21 Apr 2020 22:53:02 +0800

fenics (1:2019.2.0.0) experimental; urgency=medium

  * link to new upstream release 2019.2.0
  * provide fenicsx for the next-generation implementation FEniCX-X,
    using python3-dolfinx, python3-ffcx.
  * Standards-Version: 4.5.0

 -- Drew Parsons <dparsons@debian.org>  Sat, 01 Feb 2020 10:14:13 +0800

fenics (1:2019.1.0.3) unstable; urgency=medium

  * set OMPI_MCA_btl_base_warn_component_unused=0 in debian/tests to
    avoid warning about missing OpenFabrics (openib) importing dolfin
  * Standards-Version: 4.4.1

 -- Drew Parsons <dparsons@debian.org>  Sun, 27 Oct 2019 09:49:30 +0800

fenics (1:2019.1.0.2) unstable; urgency=medium

  * Standards-Version: 4.4.0

 -- Drew Parsons <dparsons@debian.org>  Mon, 05 Aug 2019 20:41:04 +0800

fenics (1:2019.1.0.1exp1) experimental; urgency=medium

  * New upstream release.
  * Standards-Version: 4.3.0
  * debhelper compatibility level 12
  * Depends: python3-mshr for armhf i386 hppa (now building ok)

 -- Drew Parsons <dparsons@debian.org>  Tue, 21 May 2019 21:17:11 +0800

fenics (1:2018.1.0.6) unstable; urgency=medium

  * mark the fenics package as Multi-Arch: same

 -- Drew Parsons <dparsons@debian.org>  Thu, 16 Aug 2018 22:28:11 +0800

fenics (1:2018.1.0.5) unstable; urgency=medium

  * add debian/tests (autopkgtest) to check that FEniCS components
    import successfully in python3

 -- Drew Parsons <dparsons@debian.org>  Thu, 16 Aug 2018 20:46:58 +0800

fenics (1:2018.1.0.4) unstable; urgency=medium

  * Recommends: python3-mshr on 32 bit arches
    [armel armhf i386 mips mipsel hppa m68k powerpc x32]

 -- Drew Parsons <dparsons@debian.org>  Sat, 11 Aug 2018 10:09:47 +0800

fenics (1:2018.1.0.3) unstable; urgency=medium

  * use correct url for Vcs-Git in debian/control
  * exclude 32 bit arches from mshr dependency (they don't have enough
    memory available to build mshr):
    Depends: python3-mshr [!armel !armhf !i386 !mips !mipsel
      !hppa !m68k !powerpc !x32]
  * "Architecture: any" instead of "all", to accommodate architecture
    restrictions on mshr.

 -- Drew Parsons <dparsons@debian.org>  Fri, 10 Aug 2018 20:37:33 +0800

fenics (1:2018.1.0.2) unstable; urgency=medium

  * Depends: python3-mshr. mshr is now available.
    Closes: #851183.
  * Standards-Version: 4.2.0

 -- Drew Parsons <dparsons@debian.org>  Sat, 04 Aug 2018 14:29:05 +0800

fenics (1:2018.1.0.1) unstable; urgency=medium

  * New upstream version
    - no longer depends on python-instant
    - now supports Python 3 only
  * Standards-Version: 4.1.5

 -- Drew Parsons <dparsons@debian.org>  Sat, 28 Jul 2018 20:51:58 +0800

fenics (1:2017.2.0.1) unstable; urgency=medium

  [ Johannes Ring ]
  * Remove python-scitools from Recommends.

  [ Drew Parsons ]
  * New upstream version 2017.2.0.
  * Standards-Version: 4.1.3
  * debhelper compatibility level 11
  * update VCS tags to https://salsa.debian.org
  * Priority: optional not extra

 -- Drew Parsons <dparsons@debian.org>  Fri, 23 Feb 2018 00:52:55 +0800

fenics (1:2017.1.0.1) unstable; urgency=medium

  * Team upload.

  [ Johannes Ring ]
  * debian/control:
    - Update VCS fields after the move to Git (closes: #854624).

  [ Drew Parsons ]
  * New upstream version 2017.1.0
  * Standards-Version: 4.1.0
  * debhelper compatibility level 10
  * Identify in the long description that fenics is a dummy
    metapackage depending on all FEniCS components.
  * Use minimal dh in debian/rules instead of cdbs.
  * Suggests: python-mshr (>= 2016.2.0)
    - mshr (python-mshr) may be built from
      https://anonscm.debian.org/git/debian-science/packages/fenics/mshr.git/
      (reported in README.Debian)

 -- Drew Parsons <dparsons@debian.org>  Tue, 12 Sep 2017 21:25:16 +0800

fenics (1:2016.2.0.1) unstable; urgency=medium

  * debian/control:
    - Update Depends field to DOLFIN 2016.2.0, FFC 2016.2.0, FIAT
      2016.2.0, Instant 2016.2.0 and UFL 2016.2.0.
    - Add python-dijitso to Depends.
    - Remove Christophe Prud'homme from Uploaders (closes: #835014).

 -- Johannes Ring <johannr@simula.no>  Thu, 05 Jan 2017 14:14:32 +0100

fenics (1:2016.1.0.1) UNRELEASED; urgency=medium


