=== debian/rules ===
#!/usr/bin/make -f

DEB_SOURCE_PACKAGE := $(strip $(shell egrep '^Source: ' debian/control | cut -f 2 -d ':'))
DEB_VERSION := $(shell dpkg-parsechangelog | egrep '^Version:' | cut -f 2 -d ' ')
DEB_NOEPOCH_VERSION := $(shell echo $(DEB_VERSION) | cut -d: -f2-)
DEB_UPSTREAM_VERSION := $(shell echo $(DEB_NOEPOCH_VERSION) | sed 's/-[^-]*$$//')
DEB_STRIPPED_UPSTREAM_VERSION = $(shell echo $(DEB_UPSTREAM_VERSION) | sed -e 's/\+dfsg.*$$//p')

FENICSX_RELEASE_VERSION=$(DEB_STRIPPED_UPSTREAM_VERSION)
FENICSX_MAJOR_VERSION=$(shell echo $(FENICSX_RELEASE_VERSION) | sed "s/^\([^.]*\)\..*$$/\1/")
FENICSX_MINOR_VERSION=$(shell echo $(FENICSX_RELEASE_VERSION) | sed "s/^\([^.]*\)\.\([^.]*\)\..*$$/\2/")
FENICSX_VERSION=$(FENICSX_MAJOR_VERSION).$(FENICSX_MINOR_VERSION)
# epoch here refers to component binary packages, not this fenics dummy package version
FENICSX_EPOCH_VERSION=1:$(FENICSX_VERSION)

# FEniCS-X is now diverged away from legacy FEniCS, so use distinct versioning for legacy components

UFL_RELEASE_VERSION=2022.1.0
UFL_MAJOR_VERSION=$(shell echo $(UFL_RELEASE_VERSION) | sed "s/^\([^.]*\)\..*$$/\1/")
UFL_MINOR_VERSION=$(shell echo $(UFL_RELEASE_VERSION) | sed "s/^\([^.]*\)\.\([^.]*\)\..*$$/\2/")
UFL_VERSION=$(UFL_MAJOR_VERSION).$(UFL_MINOR_VERSION)

# legacy FEniCS
FENICS_RELEASE_VERSION=2019.2.0
FENICS_MAJOR_VERSION=$(shell echo $(FENICS_RELEASE_VERSION) | sed "s/^\([^.]*\)\..*$$/\1/")
FENICS_MINOR_VERSION=$(shell echo $(FENICS_RELEASE_VERSION) | sed "s/^\([^.]*\)\.\([^.]*\)\..*$$/\2/")
FENICS_VERSION=$(FENICS_MAJOR_VERSION).$(FENICS_MINOR_VERSION)

%:
	dh $@

override_dh_gencontrol:
	dh_gencontrol -- \
	    -Vfenics:Upstream-Version=$(FENICS_VERSION)~  \
	     -Vufl:Upstream-Version=$(UFL_VERSION)~  \
	     -Vfenicsx:Upstream-Version=$(FENICSX_VERSION)~  \
	     -Vfenicsx:Upstream-Epoch-Version=$(FENICSX_EPOCH_VERSION)~
