## fenics 0.5.0.1

=== debian/changelog ===
fenics (2:0.5.0.1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.

  [ Drew Parsons ]
  * present FEniCS-X (dolfinx) 0.5
    - uses UFL 2022.2.0
  * Standards-Version: 4.6.2

 -- Drew Parsons <dparsons@debian.org>  Wed, 18 Jan 2023 23:51:11 +0100
