=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Johannes Ring <johannr@simula.no>, Drew Parsons <dparsons@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.1
-Homepage: http://fenicsproject.org
+Standards-Version: 4.6.2
+Homepage: https://fenicsproject.org
 Vcs-Git: https://salsa.debian.org/science-team/fenics/fenics.git
 Vcs-Browser: https://salsa.debian.org/science-team/fenics/fenics
