## fenics 0.6.0.3

=== debian/changelog ===
fenics (2:0.6.0.3) unstable; urgency=medium

  * no epoch version with Suggests: python3-dolfinx-mpc (0.6 not 1:0.6)

 -- Drew Parsons <dparsons@debian.org>  Mon, 26 Jun 2023 03:24:20 +0200

fenics (2:0.6.0.2) unstable; urgency=medium

  * fenicsx Suggests: python3-dolfinx-mpc
    - debian/tests tests import of python3-dolfinx-mpc
      (not mips64el, mipsel)

 -- Drew Parsons <dparsons@debian.org>  Mon, 26 Jun 2023 03:16:38 +0200

fenics (2:0.6.0.1) unstable; urgency=medium

  * fenicsx loads dolfinx 0.6 with UFL 2023
  * fenics loads legacy dolfin patched to use ufl_legacy (UFL 2022)
    - debian/tests tests import of ufl_legacy
  * remove redundant debian/README.source

 -- Drew Parsons <dparsons@debian.org>  Mon, 26 Jun 2023 02:48:44 +0200
