=== debian/control ===
--- 
+++ 
@@ -18,8 +18,8 @@
  dolfin-bin (>= ${fenics:Upstream-Version}),
  python3-ffc (>= ${fenics:Upstream-Version}),
  python3-fiat (>= ${fenics:Upstream-Version}),
- python3-ufl (>= ${fenics:Upstream-Version}),
- python-ufl-doc (>= ${fenics:Upstream-Version}),
+ python3-ufl-legacy,
+ python-ufl-legacy-doc,
  python3-dijitso (>= ${fenics:Upstream-Version}),
  python3-mshr (>= ${fenics:Upstream-Version}) [!armel !mips !mipsel !alpha !hurd-i386 !ia64 !kfreebsd-amd64 !kfreebsd-i386 !m68k !sh4 !sparc64 !x32],
  ${misc:Depends}
@@ -55,6 +55,7 @@
  python3-ufl (>= ${ufl:Upstream-Version}),
  python-ufl-doc (>= ${ufl:Upstream-Version}),
  ${misc:Depends}
+Suggests: python3-dolfinx-mpc (>= ${fenicsx:Upstream-Version})
 Description: Automated Solution of Differential Equations
  FEniCS is a collection of free software for automated, efficient
  solution of differential equations.
