## fenics 0.7.0.1

=== debian/changelog ===
fenics (2:0.7.0.1) unstable; urgency=medium

  * fenicsx loads dolfinx 0.7 with ufl 2023.2
  * fenicsx Suggests: fenicsx-performance-tests
    ("advertising" the benchmark tests)

 -- Drew Parsons <dparsons@debian.org>  Wed, 01 Nov 2023 11:50:51 +0100
