=== debian/control ===
--- 
+++ 
@@ -55,7 +55,8 @@
  python3-ufl (>= ${ufl:Upstream-Version}),
  python-ufl-doc (>= ${ufl:Upstream-Version}),
  ${misc:Depends}
-Suggests: python3-dolfinx-mpc (>= ${fenicsx:Upstream-Version})
+Suggests: python3-dolfinx-mpc (>= ${fenicsx:Upstream-Version}),
+ fenicsx-performance-tests (>= ${fenicsx:Upstream-Version})
 Description: Automated Solution of Differential Equations
  FEniCS is a collection of free software for automated, efficient
  solution of differential equations.
