=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 
 # FEniCS-X is now diverged away from legacy FEniCS, so use distinct versioning for legacy components
 
-UFL_RELEASE_VERSION=2023.1.1
+UFL_RELEASE_VERSION=2023.2.0
 UFL_MAJOR_VERSION=$(shell echo $(UFL_RELEASE_VERSION) | sed "s/^\([^.]*\)\..*$$/\1/")
 UFL_MINOR_VERSION=$(shell echo $(UFL_RELEASE_VERSION) | sed "s/^\([^.]*\)\.\([^.]*\)\..*$$/\2/")
 UFL_VERSION=$(UFL_MAJOR_VERSION).$(UFL_MINOR_VERSION)
