=== debian/tests/control ===
Tests: test-fenics, test-fenicsx
Depends: @, @builddeps@,
 python3-dolfinx-mpc [!mips64el !mipsel]
