## fenics 0.8.0.1build1

=== debian/changelog ===
fenics (2:0.8.0.1build1) oracular; urgency=medium

  * Rebuild against new petsc3.20.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 May 2024 17:21:23 +0200

fenics (2:0.8.0.1) unstable; urgency=medium

  * update versions for the v0.8 release (including ufl 2024.1.0)
  * debian/tests: test all supported python versions
  * fenicsx Suggests: python3-adios4dolfinx
    (note Adios2 is available on 64-bit arches only)
  * Standards-Version: 4.7.0

 -- Drew Parsons <dparsons@debian.org>  Thu, 09 May 2024 13:33:36 +0200
