=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Johannes Ring <johannr@simula.no>, Drew Parsons <dparsons@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://fenicsproject.org
 Vcs-Git: https://salsa.debian.org/science-team/fenics/fenics.git
 Vcs-Browser: https://salsa.debian.org/science-team/fenics/fenics
@@ -56,6 +56,7 @@
  python-ufl-doc (>= ${ufl:Upstream-Version}),
  ${misc:Depends}
 Suggests: python3-dolfinx-mpc (>= ${fenicsx:Upstream-Version}),
+ python3-adios4dolfinx  (>= ${fenicsx:Upstream-Version}),
  fenicsx-performance-tests (>= ${fenicsx:Upstream-Version})
 Description: Automated Solution of Differential Equations
  FEniCS is a collection of free software for automated, efficient
