## fenics 0.9.0.1

=== debian/changelog ===
fenics (2:0.9.0.1) unstable; urgency=medium

  * fenicsx loads dolfinx 0.9.0 with ufl 2024.2
  * Add Francesco Ballarin to uploaders

 -- Francesco Ballarin <francesco.ballarin@unicatt.it>  Sun, 03 Nov 2024 13:57:48 +0000
