=== debian/control ===
--- 
+++ 
@@ -2,7 +2,10 @@
 Section: math
 Priority: optional
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Johannes Ring <johannr@simula.no>, Drew Parsons <dparsons@debian.org>
+Uploaders:
+ Johannes Ring <johannr@simula.no>,
+ Drew Parsons <dparsons@debian.org>,
+ Francesco Ballarin <francesco.ballarin@unicatt.it>
 Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.7.0
 Homepage: https://fenicsproject.org
