=== debian/tests/control ===
Tests: test-fenics, test-fenicsx
Depends: @, @builddeps@,
 python3-dolfinx-mpc [!mips64el !mipsel],
 python3-adios4dolfinx [!armel !armhf !i386 !hppa !hurd-i386 !m68k !powerpc !sh4 !x32],
 python3-all
