## fenics 0.9.0.2

=== debian/changelog ===
fenics (2:0.9.0.2) unstable; urgency=medium

  * Team Upload
  * Fix Team name to show up properly on
    https://udd.debian.org/cgi-bin/autoremovals.cgi
  * Standards-Version: 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Wed, 23 Apr 2025 13:28:16 +0200
