=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: fenics
 Section: math
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders:
  Johannes Ring <johannr@simula.no>,
  Drew Parsons <dparsons@debian.org>,
  Francesco Ballarin <francesco.ballarin@unicatt.it>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://fenicsproject.org
 Vcs-Git: https://salsa.debian.org/science-team/fenics/fenics.git
 Vcs-Browser: https://salsa.debian.org/science-team/fenics/fenics
