## fenics 0.9.0.3

=== debian/changelog ===
fenics (2:0.9.0.3) unstable; urgency=medium

  * fenicsx Suggests: python3-scifem
  * debian/tests/test-fenicsx tests that scifem imports successfully

 -- Drew Parsons <dparsons@debian.org>  Mon, 05 May 2025 14:42:17 +0200
