## fenics 0.10.0.1

=== debian/changelog ===
fenics (2:0.10.0.1) unstable; urgency=medium

  * New FEniCS-X suite 0.10.
    - uses ufl 2025.2.0
  * fenicsx Suggests: python3-dolfinx-mpc
  * report version of auxiliary components
    (scifem only, dolfinx_mpc does not provide its version)

 -- Drew Parsons <dparsons@debian.org>  Mon, 22 Dec 2025 12:51:30 +0100
