=== debian/control ===
--- 
+++ 
@@ -60,6 +60,7 @@
  ${misc:Depends}
 Suggests: python3-dolfinx-mpc (>= ${fenicsx:Upstream-Version}),
  python3-adios4dolfinx  (>= ${fenicsx:Upstream-Version}),
+ python3-dolfinx-mpc,
  python3-scifem,
  fenicsx-performance-tests (>= ${fenicsx:Upstream-Version})
 Description: Automated Solution of Differential Equations
