## fenics 1.0-rc2-1

=== debian/control ===
Source: fenics
Section: math
Priority: extra
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Christophe Prud'homme <prudhomm@debian.org>, Johannes Ring <johannr@simula.no>
Build-Depends: cdbs (>= 0.4.49), debhelper (>= 7)
Standards-Version: 3.9.2
Homepage: http://fenicsproject.org
DM-Upload-Allowed: yes
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/fenics/trunk
Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/fenics/trunk/

Package: fenics
Architecture: all
Depends: libdolfin1.0-dev (>= 1.0-rc2),
 python-dolfin (>= 1.0-rc2),
 dolfin-doc (>= 1.0-rc2),
 dolfin-bin (>= 1.0-rc2),
 python-ferari (>= 0.2.0),
 python-ffc (>= 1.0-rc1),
 python-fiat (>= 1.0-beta),
 python-instant (>= 1.0-beta),
 ufc (>= 2.0.4),
 python-ufc (>= 2.0.4),
 ufc-doc (>= 2.0.4),
 python-viper (>= 1.0-beta),
 python-ufl (>= 1.0-rc1),
 python-ufl-doc (>= 1.0-rc1),
 libsyfi1.0-dev (>= 1.0-beta),
 python-syfi (>= 1.0-beta),
 syfi-doc (>= 1.0-beta),
 sfc (>= 1.0-beta),
 ${misc:Depends}
Recommends: python-scitools
Description: automation of computational mathematical modeling
 The vision of FEniCS is to set a new standard in Computational Mathematical
 Modeling (CMM), which is the Automation of CMM (ACMM), towards the goals of
 generality, efficiency and simplicity, concerning mathematical methodology,
 implementation and application. FEniCS is organized as a collection of sub
 projects/components, including DOLFIN, FErari, FFC, FIAT, Instant, SyFi
 UFC, UFL, and Viper.
