## fenics 1.0.0-1

=== debian/control ===
--- 
+++ 
@@ -12,20 +12,20 @@
 
 Package: fenics
 Architecture: all
-Depends: libdolfin1.0-dev (>= 1.0-rc2),
- python-dolfin (>= 1.0-rc2),
- dolfin-doc (>= 1.0-rc2),
- dolfin-bin (>= 1.0-rc2),
- python-ferari (>= 0.2.0),
- python-ffc (>= 1.0-rc1),
- python-fiat (>= 1.0-beta),
- python-instant (>= 1.0-beta),
- ufc (>= 2.0.4),
- python-ufc (>= 2.0.4),
- ufc-doc (>= 2.0.4),
- python-viper (>= 1.0-beta),
- python-ufl (>= 1.0-rc1),
- python-ufl-doc (>= 1.0-rc1),
+Depends: libdolfin1.0-dev (>= 1.0.0),
+ python-dolfin (>= 1.0.0),
+ dolfin-doc (>= 1.0.0),
+ dolfin-bin (>= 1.0.0),
+ python-ferari (>= 1.0.0),
+ python-ffc (>= 1.0.0),
+ python-fiat (>= 1.0.0),
+ python-instant (>= 1.0.0),
+ ufc (>= 2.0.5),
+ python-ufc (>= 2.0.5),
+ ufc-doc (>= 2.0.5),
+ python-viper (>= 1.0.0),
+ python-ufl (>= 1.0.0),
+ python-ufl-doc (>= 1.0.0),
  libsyfi1.0-dev (>= 1.0-beta),
  python-syfi (>= 1.0-beta),
  syfi-doc (>= 1.0-beta),
