## fenics 1.2.0.1

=== debian/control ===
Source: fenics
Section: math
Priority: extra
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Christophe Prud'homme <prudhomm@debian.org>, Johannes Ring <johannr@simula.no>
Build-Depends: cdbs (>= 0.4.49), debhelper (>= 7)
Standards-Version: 3.9.4
Homepage: http://fenicsproject.org
Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/fenics/fenics/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/fenics/fenics/trunk/

Package: fenics
Architecture: all
Depends: libdolfin1.2-dev (>= 1.2.0),
 python-dolfin (>= 1.2.0),
 dolfin-doc (>= 1.2.0),
 dolfin-bin (>= 1.2.0),
 python-ferari (>= 1.0.0),
 python-ffc (>= 1.2.0),
 python-fiat (>= 1.1),
 python-instant (>= 1.2.0),
 ufc (>= 2.2.0),
 python-ufc (>= 2.2.0),
 ufc-doc (>= 2.2.0),
 python-ufl (>= 1.2.0),
 python-ufl-doc (>= 1.2.0),
 ${misc:Depends}
Recommends: python-scitools
Suggests: libsyfi1.0-dev, python-syfi, syfi-doc, sfc
Description: Automated Solution of Differential Equations
 FEniCS is a collection of free software for automated, efficient
 solution of differential equations.
 .
 FEniCS has an extensive list of features, including automated
 solution of variational problems, automated error control and
 adaptivity, a comprehensive library of finite elements, high
 performance linear algebra and many more.
 .
 FEniCS is organized as a collection of interoperable components,
 including the problem-solving environment DOLFIN, the form compiler
 FFC, the finite element tabulator FIAT, the just-in-time compiler
 Instant, the code generation interface UFC, the form language UFL and
 a range of additional components.
