## fenics 1.3.0.1

=== debian/control ===
--- 
+++ 
@@ -4,26 +4,25 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Christophe Prud'homme <prudhomm@debian.org>, Johannes Ring <johannr@simula.no>
 Build-Depends: cdbs (>= 0.4.49), debhelper (>= 7)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://fenicsproject.org
 Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/fenics/fenics/trunk
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/fenics/fenics/trunk/
 
 Package: fenics
 Architecture: all
-Depends: libdolfin1.2-dev (>= 1.2.0),
- python-dolfin (>= 1.2.0),
- dolfin-doc (>= 1.2.0),
- dolfin-bin (>= 1.2.0),
+Depends: libdolfin1.3-dev (>= 1.3.0),
+ python-dolfin (>= 1.3.0),
+ dolfin-doc (>= 1.3.0),
+ dolfin-bin (>= 1.3.0),
  python-ferari (>= 1.0.0),
- python-ffc (>= 1.2.0),
- python-fiat (>= 1.1),
- python-instant (>= 1.2.0),
- ufc (>= 2.2.0),
- python-ufc (>= 2.2.0),
- ufc-doc (>= 2.2.0),
- python-ufl (>= 1.2.0),
- python-ufl-doc (>= 1.2.0),
+ python-ffc (>= 1.3.0),
+ python-fiat (>= 1.3.0),
+ python-instant (>= 1.3.0),
+ ufc (>= 2.3.0),
+ python-ufc (>= 2.3.0),
+ python-ufl (>= 1.3.0),
+ python-ufl-doc (>= 1.3.0),
  ${misc:Depends}
 Recommends: python-scitools
 Suggests: libsyfi1.0-dev, python-syfi, syfi-doc, sfc
