## fenics 1.4.0.1

=== debian/control ===
--- 
+++ 
@@ -11,21 +11,17 @@
 
 Package: fenics
 Architecture: all
-Depends: libdolfin1.3-dev (>= 1.3.0),
- python-dolfin (>= 1.3.0),
- dolfin-doc (>= 1.3.0),
- dolfin-bin (>= 1.3.0),
- python-ferari (>= 1.0.0),
- python-ffc (>= 1.3.0),
- python-fiat (>= 1.3.0),
- python-instant (>= 1.3.0),
- ufc (>= 2.3.0),
- python-ufc (>= 2.3.0),
- python-ufl (>= 1.3.0),
- python-ufl-doc (>= 1.3.0),
+Depends: libdolfin-dev (>= 1.4.0),
+ python-dolfin (>= 1.4.0),
+ dolfin-doc (>= 1.4.0),
+ dolfin-bin (>= 1.4.0),
+ python-ffc (>= 1.4.0),
+ python-fiat (>= 1.4.0),
+ python-instant (>= 1.4.0),
+ python-ufl (>= 1.4.0),
+ python-ufl-doc (>= 1.4.0),
  ${misc:Depends}
 Recommends: python-scitools
-Suggests: libsyfi1.0-dev, python-syfi, syfi-doc, sfc
 Description: Automated Solution of Differential Equations
  FEniCS is a collection of free software for automated, efficient
  solution of differential equations.
