## fenics 1.5.0.1build1

=== debian/changelog ===
fenics (1:1.5.0.1build1) yakkety; urgency=medium

  * No-change rebuild now that dolfin is back in the archive

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 26 May 2016 10:05:54 +0200
