=== debian/control ===
--- 
+++ 
@@ -4,22 +4,22 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Christophe Prud'homme <prudhomm@debian.org>, Johannes Ring <johannr@simula.no>
 Build-Depends: cdbs (>= 0.4.49), debhelper (>= 7)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://fenicsproject.org
 Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/fenics/fenics/trunk
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/fenics/fenics/trunk/
 
 Package: fenics
 Architecture: all
-Depends: libdolfin-dev (>= 1.4.0),
- python-dolfin (>= 1.4.0),
- dolfin-doc (>= 1.4.0),
- dolfin-bin (>= 1.4.0),
- python-ffc (>= 1.4.0),
- python-fiat (>= 1.4.0),
- python-instant (>= 1.4.0),
- python-ufl (>= 1.4.0),
- python-ufl-doc (>= 1.4.0),
+Depends: libdolfin-dev (>= 1.5.0),
+ python-dolfin (>= 1.5.0),
+ dolfin-doc (>= 1.5.0),
+ dolfin-bin (>= 1.5.0),
+ python-ffc (>= 1.5.0),
+ python-fiat (>= 1.5.0),
+ python-instant (>= 1.5.0),
+ python-ufl (>= 1.5.0),
+ python-ufl-doc (>= 1.5.0),
  ${misc:Depends}
 Recommends: python-scitools
 Description: Automated Solution of Differential Equations
