## fenics 9.12.1

=== debian/control ===
Source: fenics
Section: math
Priority: extra
Maintainer: Debian Scientific Computing Team <pkg-scicomp-devel@lists.alioth.debian.org> 
Uploaders: Christophe Prud'homme <prudhomm@debian.org>, Johannes Ring <johannr@simula.no>
Build-Depends: cdbs (>= 0.4.49), debhelper (>= 7)
Standards-Version: 3.8.3
Homepage: http://www.fenics.org
DM-Upload-Allowed: yes
Vcs-Svn: svn://svn.debian.org/svn/pkg-scicomp/fenics/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-scicomp/fenics/

Package: fenics
Architecture: any
Depends: dolfin-dev (>= 0.9.5), python-pydolfin0 (>= 0.9.5), dolfin-doc,
 dolfin-bin, python-ferari (>= 0.0.2), python-ffc (>= 0.7.1),
 python-fiat (>= 0.3.5), python-instant (>= 0.9.6), ufc (>= 1.2.0),
 python-ufc (>= 1.2.0), ufc-doc, python-viper (>= 0.4.5),
 python-ufl (>= 0.4.1), syfi-dev (>= 0.6.0), python-syfi0 (>= 0.6.0),
 syfi-doc, syfi-bin, ${misc:Depends}
Description: automation of computational mathematical modeling
 The vision of FEniCS is to set a new standard in Computational Mathematical
 Modeling (CMM), which is the Automation of CMM (ACMM), towards the goals of
 generality, efficiency and simplicity, concerning mathematical methodology,
 implementation and application. FEniCS is organized as a collection of sub
 projects/components, including DOLFIN, FErari, FFC, FIAT, Instant, SyFi
 UFC, UFL, and Viper.
