## fenics 11.02-1

=== debian/control ===
Source: fenics
Section: math
Priority: extra
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Christophe Prud'homme <prudhomm@debian.org>, Johannes Ring <johannr@simula.no>
Build-Depends: cdbs (>= 0.4.49), debhelper (>= 7)
Standards-Version: 3.9.1
Homepage: http://www.fenicsproject.org
DM-Upload-Allowed: yes
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/fenics/trunk
Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/fenics/trunk/

Package: fenics
Architecture: alpha amd64 armel i386 ia64 kfreebsd-amd64 kfreebsd-i386 mips mipsel powerpc s390 sparc
Depends: libdolfin0-dev (>= 0.9.10),
 python-dolfin (>= 0.9.10),
 dolfin-doc (>= 0.9.10),
 dolfin-bin (>= 0.9.10),
 python-ferari (>= 0.2.0-1),
 python-ffc (>= 0.9.9),
 python-fiat (>= 0.9.9),
 python-instant (>= 0.9.9),
 ufc (>= 2.0.0),
 python-ufc (>= 2.0.0),
 ufc-doc (>= 2.0.0),
 python-viper (>= 0.4.7),
 python-ufl (>= 0.9.0),
 python-ufl-doc (>= 0.9.0),
 syfi-dev (>= 0.6.2),
 python-syfi0 (>= 0.6.2),
 syfi-doc (>= 0.6.2),
 syfi-bin (>= 0.6.2),
 ${misc:Depends}
Description: automation of computational mathematical modeling
 The vision of FEniCS is to set a new standard in Computational Mathematical
 Modeling (CMM), which is the Automation of CMM (ACMM), towards the goals of
 generality, efficiency and simplicity, concerning mathematical methodology,
 implementation and application. FEniCS is organized as a collection of sub
 projects/components, including DOLFIN, FErari, FFC, FIAT, Instant, SyFi
 UFC, UFL, and Viper.
