## fenics 2016.2.0.1

=== debian/control ===
Source: fenics
Section: math
Priority: extra
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Johannes Ring <johannr@simula.no>
Build-Depends: cdbs (>= 0.4.49), debhelper (>= 7)
Standards-Version: 3.9.8
Homepage: http://fenicsproject.org
Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/fenics/fenics/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/fenics/fenics/trunk/

Package: fenics
Architecture: all
Depends: libdolfin-dev (>= 2016.2.0),
 python-dolfin (>= 2016.2.0),
 dolfin-doc (>= 2016.2.0),
 dolfin-bin (>= 2016.2.0),
 python-ffc (>= 2016.2.0),
 python-fiat (>= 2016.2.0),
 python-instant (>= 2016.2.0),
 python-ufl (>= 2016.2.0),
 python-ufl-doc (>= 2016.2.0),
 python-dijitso (>= 2016.2.0),
 ${misc:Depends}
Recommends: python-scitools
Description: Automated Solution of Differential Equations
 FEniCS is a collection of free software for automated, efficient
 solution of differential equations.
 .
 FEniCS has an extensive list of features, including automated
 solution of variational problems, automated error control and
 adaptivity, a comprehensive library of finite elements, high
 performance linear algebra and many more.
 .
 FEniCS is organized as a collection of interoperable components,
 including the problem-solving environment DOLFIN, the form compiler
 FFC, the finite element tabulator FIAT, the just-in-time compiler
 Instant, the code generation interface UFC, the form language UFL and
 a range of additional components.
