## fenics 2016.2.0.1build1

=== debian/changelog ===
fenics (1:2016.2.0.1build1) zesty; urgency=medium

  * Rebuild against new openmpi 2.0.2-2.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 11 Feb 2017 10:58:44 +0100
