## fenics 2017.2.0.1

=== debian/control ===
Source: fenics
Section: math
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Johannes Ring <johannr@simula.no>, Drew Parsons <dparsons@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: http://fenicsproject.org
Vcs-Git: https://salsa.debian.org/science-team/fenics/mshr.git
Vcs-Browser: https://salsa.debian.org/science-team/fenics/fenics

Package: fenics
Architecture: all
Depends: libdolfin-dev (>= ${fenics:Upstream-Version}),
 python-dolfin (>= ${fenics:Upstream-Version}),
 dolfin-doc (>= ${fenics:Upstream-Version}),
 dolfin-bin (>= ${fenics:Upstream-Version}),
 python-ffc (>= ${fenics:Upstream-Version}),
 python-fiat (>= ${fenics:Upstream-Version}),
 python-instant (>= ${fenics:Upstream-Version}),
 python-ufl (>= ${fenics:Upstream-Version}),
 python-ufl-doc (>= ${fenics:Upstream-Version}),
 python-dijitso (>= ${fenics:Upstream-Version}),
 ${misc:Depends}
Suggests: python-mshr (>= ${fenics:Upstream-Version})
Description: Automated Solution of Differential Equations
 FEniCS is a collection of free software for automated, efficient
 solution of differential equations.
 .
 FEniCS has an extensive list of features, including automated
 solution of variational problems, automated error control and
 adaptivity, a comprehensive library of finite elements, high
 performance linear algebra and many more.
 .
 FEniCS is organized as a collection of interoperable components,
 including the problem-solving environment DOLFIN, the form compiler
 FFC, the finite element tabulator FIAT, the just-in-time compiler
 Instant, the code generation interface UFC, the form language UFL and
 a range of additional components.
 .
 This is a metapackage which depends on all FEniCS components.
