## fenics 2018.1.0.6

=== debian/control ===
--- 
+++ 
@@ -4,25 +4,26 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Johannes Ring <johannr@simula.no>, Drew Parsons <dparsons@debian.org>
 Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Homepage: http://fenicsproject.org
-Vcs-Git: https://salsa.debian.org/science-team/fenics/mshr.git
+Vcs-Git: https://salsa.debian.org/science-team/fenics/fenics.git
 Vcs-Browser: https://salsa.debian.org/science-team/fenics/fenics
 
 Package: fenics
-Architecture: all
+Architecture: any
+Multi-Arch: same
 Depends: libdolfin-dev (>= ${fenics:Upstream-Version}),
- python-dolfin (>= ${fenics:Upstream-Version}),
+ python3-dolfin (>= ${fenics:Upstream-Version}),
  dolfin-doc (>= ${fenics:Upstream-Version}),
  dolfin-bin (>= ${fenics:Upstream-Version}),
- python-ffc (>= ${fenics:Upstream-Version}),
- python-fiat (>= ${fenics:Upstream-Version}),
- python-instant (>= ${fenics:Upstream-Version}),
- python-ufl (>= ${fenics:Upstream-Version}),
+ python3-ffc (>= ${fenics:Upstream-Version}),
+ python3-fiat (>= ${fenics:Upstream-Version}),
+ python3-ufl (>= ${fenics:Upstream-Version}),
  python-ufl-doc (>= ${fenics:Upstream-Version}),
- python-dijitso (>= ${fenics:Upstream-Version}),
+ python3-dijitso (>= ${fenics:Upstream-Version}),
+ python3-mshr (>= ${fenics:Upstream-Version}) [!armel !armhf !i386 !mips !mipsel !hppa !m68k !powerpc !x32],
  ${misc:Depends}
-Suggests: python-mshr (>= ${fenics:Upstream-Version})
+Recommends: python3-mshr (>= ${fenics:Upstream-Version}) [armel armhf i386 mips mipsel hppa m68k powerpc x32]
 Description: Automated Solution of Differential Equations
  FEniCS is a collection of free software for automated, efficient
  solution of differential equations.
