=== debian/tests/control ===
Tests: test-fenics
Depends: @, @builddeps@,
