## fenics 2018.1.0.7

=== debian/changelog ===
fenics (1:2018.1.0.7) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 12:01:20 +0800
