## fenics 2019.1.0.2

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Johannes Ring <johannr@simula.no>, Drew Parsons <dparsons@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.2.0
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.4.0
 Homepage: http://fenicsproject.org
 Vcs-Git: https://salsa.debian.org/science-team/fenics/fenics.git
 Vcs-Browser: https://salsa.debian.org/science-team/fenics/fenics
@@ -21,9 +21,9 @@
  python3-ufl (>= ${fenics:Upstream-Version}),
  python-ufl-doc (>= ${fenics:Upstream-Version}),
  python3-dijitso (>= ${fenics:Upstream-Version}),
- python3-mshr (>= ${fenics:Upstream-Version}) [!armel !armhf !i386 !mips !mipsel !hppa !m68k !powerpc !x32],
+ python3-mshr (>= ${fenics:Upstream-Version}) [!armel !mips !mipsel !m68k !powerpc !x32],
  ${misc:Depends}
-Recommends: python3-mshr (>= ${fenics:Upstream-Version}) [armel armhf i386 mips mipsel hppa m68k powerpc x32]
+Recommends: python3-mshr (>= ${fenics:Upstream-Version}) [armel mips mipsel m68k powerpc x32]
 Description: Automated Solution of Differential Equations
  FEniCS is a collection of free software for automated, efficient
  solution of differential equations.
